<factorypath>
    <factorypathentry kind="PLUGIN" id="org.eclipse.jst.ws.annotations.core" enabled="true" runInBatchMode="false"/>
    <factorypathentry kind="WKSPJAR" id="/TryAndroidFwApt/dest/tryandroidfwapt.jar" enabled="true" runInBatchMode="false"/>
    <factorypathentry kind="WKSPJAR" id="/TryAndroidFwApt/libs/commons-collections-3.2.jar" enabled="true" runInBatchMode="false"/>
    <factorypathentry kind="WKSPJAR" id="/TryAndroidFwApt/libs/log4j-1.1.3.jar" enabled="true" runInBatchMode="false"/>
    <factorypathentry kind="WKSPJAR" id="/TryAndroidFwApt/libs/log4j-core-1.1.3.jar" enabled="true" runInBatchMode="false"/>
    <factorypathentry kind="WKSPJAR" id="/TryAndroidFwApt/libs/s2util-0.0.0.jar" enabled="true" runInBatchMode="false"/>
    <factorypathentry kind="WKSPJAR" id="/TryAndroidFwApt/libs/velocity-1.4.jar" enabled="true" runInBatchMode="false"/>
</factorypath>
